@import url('https://fonts.googleapis.com/css2?family=Lato@300;400;700;800&family=Almarai:wght@300;400;700;800&family=Montserrat:wght@400;600&family=Oswald&family=Work+Sans:ital,wght@0,400;1,500&display=swap');

@font-face {
    font-family: 'Solo Sans';
    src: url('/global/fonts/SoloSans-Light.eot');
    src: local('Solo Sans Light'), local('SoloSans-Light'),
    url('/global/fonts/SoloSans-Light.eot?#iefix') format('embedded-opentype'),
    url('/global/fonts/SoloSans-Light.woff2') format('woff2'),
    url('/global/fonts/SoloSans-Light.woff') format('woff'),
    url('/global/fonts/SoloSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Solo Sans';
    src: url('/global/fonts/SoloSans-Bold.eot');
    src: local('Solo Sans Bold'), local('SoloSans-Bold'),
    url('/global/fonts/SoloSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('/global/fonts/SoloSans-Bold.woff2') format('woff2'),
    url('/global/fonts/SoloSans-Bold.woff') format('woff'),
    url('/global/fonts/SoloSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Solo Sans';
    src: url('/global/fonts/SoloSans-Regular.eot');
    src: local('Solo Sans Regular'), local('SoloSans-Regular'),
    url('/global/fonts/SoloSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('/global/fonts/SoloSans-Regular.woff2') format('woff2'),
    url('/global/fonts/SoloSans-Regular.woff') format('woff'),
    url('/global/fonts/SoloSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* ------------------------ Critical Helper Classes ------------------------- */
.critical-hide {
    display: none;
}

.blue {
    color: #0074E4;
}
.critical-clear {
    opacity: 0;
    visibility: hidden;
}

.drawer-cover {
    opacity: 0;
}

.main-content .shopify-section {
    display: none;
}

.main-content .shopify-section:first-child {
    display: inherit;
}

body:not(.template-index) .main-content {
    opacity: 0;
}

.float-container {
    padding: 20px;
}

.float-child {
    width: 25%;
    float: left;
    padding: 20px;
}
.float-child2 {
    width: 75%;
    float: left;
    padding: 20px;
}
/* ----------------------------- Global Styles ------------------------------ */
*, *::before, *::after {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    background-color: #ffffff;
}

body {
    margin: 0;
    font-size: 1.6rem;
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #4a4a4a;
    line-height: 1.625;
}

.page-width {
    max-width: 980px;
    padding: 0 20px;
    margin: 0 auto;
}

/* ---------------------------- Helper Classes ------------------------------ */
.visually-hidden,
.icon__fallback-text {
    position: absolute !important;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

/* ----------------------------- Typography --------------------------------- */
body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

.h4 {
    letter-spacing: inherit;
    text-transform: inherit;
    font-family: "Solo Sans", serif;
    font-style: normal;
    font-weight: 400;
}


.h4 a {
    color: inherit;
    text-decoration: none;
    font-weight: inherit;
}

.h4 {
    font-size: 2.2rem;
}

@media only screen and (min-width: 750px) {
    .h4 {
        font-size: 2.4rem;
        line-height: 1.5;
    }

    .mobile {
        display: none;
    }
}

/* ------------------------------ Buttons ----------------------------------- */
.btn,
.btn--secondary {
    -moz-user-select: "none";
    -ms-user-select: "none";
    -webkit-user-select: "none";
    user-select: "none";
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    width: auto;
    background-color: #eb4f47;
    border-radius: 0;
    color: #ffffff;
    border: 2px solid #eb4f47;
    font-size: 1.4rem;
    font-weight: 700;
    letter-spacing: 1.5px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 30px;
    line-height: 2.2;
    vertical-align: middle;
    cursor: pointer;
    transition: outline 0.1s linear;
    box-sizing: border-box;
}

.solo-reg {
    font-weight: 400;
    color: black;
    font-family: 'Solo Sans', sans-serif;
    text-align: left;
}

.solo-bold {
    font-weight: 600;
    color: black;
    font-family: 'Solo Sans', sans-serif;
    text-align: left;
}

.hero-title {
    font-size: 3.0em;
    margin-bottom: 0.2em;
    margin-top: 1em;
    line-height: 1em;
    text-align: center;
}

.hero-sub {
    text-align: center;
    font-size: 1.8em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}


.btn--square {
    width: 50px;
    height: 50px;
    padding: 0;
    text-align: center;
    line-height: 50px;
}

.btn--clear {
    position: relative;
    background-color: transparent;
    border: 0;
    color: #4a4a4a;
    transition: 0.15s opacity ease-out;
}

.btn--clear:hover::after,
.btn--clear::after {
    outline: 0 !important;
}

.btn::after,
.btn--secondary::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: 2px solid #eb4f47;
    transition: outline 0.1s linear;
}

/* -------------------------------- Icons ----------------------------------- */
.icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

/* ----------------------------- Site Header -------------------------------- */
.site-header {
    position: relative;
    transition: transform 0.25s ease-out;
    z-index: 10;
}

.site-header--transparent {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.site-header__wrapper {
    position: relative;
    min-height: 60px;
    width: 100%;
    background-color: #fff;
    z-index: 10;
}

.site-header--transparent .site-header__wrapper {
    background-color: transparent;
}

.site-header__wrapper svg {
    fill: #e1c9b4;
}

.site-header__wrapper--transitioning {
    transition: background-color 0.25s ease-out, margin-top 0.25s ease-out;
}

.announcement-bar {
    display: none;
    text-align: center;
    position: relative;
    text-decoration: none;
    z-index: 10;
}

.announcement-bar--visible {
    display: block;
}

.announcement-bar__message {
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    margin-bottom: 0;
}

.announcement-bar__message .icon {
    fill: currentColor;
}

.announcement-bar__close {
    position: absolute;
    right: 20px;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bigb li {
    list-style: none;
}

.bigb li:before {
    content:"·  ";
    font-size:80px;
    vertical-align:middle;
    line-height:20px;
}

.announcement-bar__close .icon {
    width: 12px;
    height: 12px;
    fill: currentColor;
}

.site-header-sections {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    min-height: 60px;
}

.site-header__section--title {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
}

.site-header__logo-wrapper {
    display: inline-block;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    line-height: 1.2;
}

.site-header__logo {
    display: block;
}

.site-header__logo-image {
    display: block;
    margin: 0 auto;
}

.site-header--transparent .site-header__logo-image {
    display: none;
}

@media only screen and (max-width: 749px) {
    .site-header__logo-image {
        max-height: 30px;
    }
}

.site-header__logo-image--transparent {
    display: none;
}

.site-header--transparent .site-header__logo-image--transparent {
    display: block;
}

.navigation-open .site-header__logo-image--transparent,
html.supports-no-js .site-header__logo-image--transparent {
    display: none;
}

.site-header__cart svg {
    width: 22px;
    height: 30px;
    margin: -2px 0 0 -2px;
}

@media only screen and (min-width: 750px) {
    .site-header__cart svg {
        width: 26px;
    }
}

.site-header__cart::after {
    border-color: #4a4a4a;
}

.site-header__cart-bubble {
    position: absolute;
    top: 15px;
    right: 10px;
    width: 10px;
    height: 10px;
    background-color: #eb4f47;
    border-radius: 50%;
    opacity: 0;
    transition: all 0.25s ease-out;
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
}

@media only screen and (min-width: 750px) {
    .site-header__cart-bubble {
        top: 15px;
        right: 9px;
    }
}

.site-header__cart .site-header__cart-bubble {
    top: 13px;
}

@media only screen and (min-width: 750px) {
    .site-header__cart .site-header__cart-bubble {
        top: 12px;
    }
}

.site-header__cart-bubble--visible {
    opacity: 1;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.burger-icon {
    display: block;
    height: 2px;
    width: 16px;
    left: 50%;
    margin-left: -8px;
    background: #e1c9b4;
    position: absolute;
    transition: all 0.25s ease-out;
}

@media only screen and (min-width: 750px) {
    .burger-icon {
        height: 2px;
        width: 24px;
        left: 50%;
        margin-left: -12px;
    }
}

.burger-icon--top {
    top: 18px;
}

@media only screen and (min-width: 750px) {
    .burger-icon--top {
        top: 16px;
    }
}

.site-header__navigation--active .burger-icon--top {
    top: 25px;
    transform: rotate(45deg);
}

.burger-icon--mid {
    top: 24px;
}

@media only screen and (min-width: 750px) {
    .burger-icon--mid {
        top: 24px;
    }
}

.site-header__navigation--active .burger-icon--mid {
    opacity: 0;
}

.burger-icon--bottom {
    top: 30px;
}

@media only screen and (min-width: 750px) {
    .burger-icon--bottom {
        top: 32px;
    }
}

.site-header__navigation--active .burger-icon--bottom {
    top: 25px;
    transform: rotate(-45deg);
}

.site-header__navigation {
    position: relative;
}

.container-max {
    max-width: 900px;
}
.site-header__navigation svg {
    width: 20px;
    height: 30px;
}

.site-header__navigation::after {
    border-color: #4a4a4a;
}

/* ----------------------------- Slideshow --------------------------------- */
.slideshow {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    position: relative;
    overflow: hidden;
    min-height: 300px;
    max-height: calc(100vh - 35px);
    background-color: #d9d9d9;
}

.slideshow--full .slideshow {
    height: calc(100vh - 35px);
}

@media only screen and (max-width: 749px) {
    .slideshow--adapt .slideshow {
        max-height: 125vw;
        min-height: 75vw;
    }
}

.slideshow__slides {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slideshow__slide {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    z-index: 0;
    transition: all 0.5s cubic-bezier(0, 0, 0, 1);
}

.slideshow__slide--active {
    transition: all 0.5s cubic-bezier(0, 0, 0, 1);
    opacity: 1;
    z-index: 2;
}

.slideshow__overlay::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3;
}

.slideshow__image {
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 1;
    transition: opacity 0.8s cubic-bezier(0.44, 0.13, 0.48, 0.87), filter 400ms, -webkit-filter 400ms;
    font-family: "object-fit: cover";
}

.slideshow__image .placeholder-svg {
    display: block;
    fill: rgba(74, 74, 74, 0.35);
    background-color: #f1eee6;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: auto;
    max-height: none;
    max-width: none;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.slideshow__image .placeholder-background {
    background-color: #faf9f6;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.slideshow__navigation {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slideshow__text-content-mobile,
.slideshow__button-cta-single {
    display: none;
}

.slideshow__indicators {
    margin: 0;
    padding: 0;
    list-style: none;
}

.input_hidden {
    position: absolute;
    left: -9999px;
}

.selected {
    border: 5px solid #BBB;
    border-radius: 10px;
    background: #DDD
}

#finishes label {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
}


.finishes label:hover {
    background-color: #efefef;
}

.finishes label img {
    padding: 3px;
    margin: 6px;
}

.finishes {
    text-align: center;
}

.buy-now-button {
    color: rgba(0, 0, 0, 1);
    font-size: 27px;
    font-weight: 600;
    font-family: Montserrat;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    align-items: normal;
    box-sizing: border-box;
    box-shadow: 1px 1px 6px 1px rgba(38 33 33 14);
    background-repeat: no-repeat;
    border-style: solid;
    margin-top: 0px;
    margin-bottom: 5px;
    padding-top: 7px;
    padding-left: 60px;
    padding-bottom: 7px;
    padding-right: 60px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-color: #000;
    border-style: solid;
    border-radius: 2px;
    background-color: rgba(255, 220, 141, 1);
    text-align: center;
    cursor: pointer;
    hover-type: color;
    color: rgba(0, 0, 0, 1);
}

.buy-now-button:hover {
    background-color:  rgba(050, 050, 050, 1);
    text-decoration: none;
    color: black;
}
.pptitle {
    margin-top: -20px;
    margin-bottom: -20px;
}

.bg-lightbrown{
	background-color: #fcfcfc;
	border-radius: 200px 200px 0 0;
}
.bg-darkbrown{
	background-color: #f8f7f3;
}
.bg-white{
	background-color: #fff;
}
.yellow-bg{
    background-image: linear-gradient(#f8f7f3 15%, #fff8a8 60%);
    padding: 0px 20px;
}
.text-left{
	text-align: left !important;
}
.text-center{
	text-align: center !important;
}
.bigblacktext{
	font-size: 3.5vw;
	font-color: #000;
    line-height: 3.8vw;
    font-weight: 600;
    color: black;
    font-family: 'Solo Sans', sans-serif;
}
.bigbluetext{
	font-size: 4vw;
    color: #1C64A9;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 500;
}
.normalblacktext{
	font-size: 1.8vw;
    text-align: left;
    font-weight: 400;
    color: black;
    margin-bottom: 3%;
}
.redtext{
	text-align: center;
    color: #df202b;
    text-decoration: underline;
    font-weight: 600;
    font-size: 2.5vw;

}
.left-padding-5{
	padding-left: 5%;
}
.testimonial-reg{
	font-size: 1.6vw;
    line-height: 2vw;
    text-align: center;
    font-weight: 400;
    color: black;
    font-family: 'Solo Sans', sans-serif;
    padding: 0 6% 3% 6%;
}

.testimonial-bold{
	font-size: 1.6vw;
    line-height: 2vw;
    text-align: center;
    font-weight: 600;
    color: black;
    font-family: 'Solo Sans', sans-serif;
}
.bg-grey{
	background-image: url(images/bg-gray.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: -1vw;
	background-position-y: -1vw;
}
/*----------------------------------------------------------------------------*/

/*#BACKGROUND STYLE*/

/*----------------------------------------------------------------------------*/

.bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}

.bg--grey {
    background-color: #f6f6f6;
}


.bg--green-gradient {
    background: #3d7230;
    background: linear-gradient(90deg, #3d7230 0%, #239f46 100%);
}

.bg--orange-gradient {
    background: #f28709;
    background: linear-gradient(90deg, #f28709 0%, #f2a909 100%);
}

.bg--tower {
    background-image: url("../images/tower.jpg");
}

.bg--box1 {
    background-image: url("../images/box1.jpg");
    background-size: contain;
}
.bg--box2 {
    background-image: url("../images/box2.jpg");
    background-size: contain;
    background-position: left;
}
.bg--box3 {
    background-image: url("../images/box3.jpg");
    background-size: contain;
}

.bg--industry {
    background-image: url("../images/bg-industry.jpg");
    padding-top: 30px;
}

.bg--overweight {
    background-image: url("../images/bg-overweight.jpg");
}

.bg--product {
    background-image: url("../images/bg-product.jpg");
}

.bg--product-second {
    background-image: url("../images/bg-product2.jpg");
}

.bg--shalf {
    background-image: url("../images/bg-shalf.jpg");
    background-position: center bottom;
}

.bg--shalf-second {
    background-image: url("../images/bg-shalf2.jpg");
    background-position: center bottom;
}

.bg--shalf-third {
    background-image: url("../images/bg-shalf3.jpg");
    background-position: center bottom;
}

.highlight {
    color: #fff;
    font-weight: 700;
}

.highlight--green-gradient {
    background: #3d7230;
    background: linear-gradient(90deg, #3d7230 0%, #239f46 100%);
    padding: 5px 10px;
}

.highlight--green-gradient-xxl {
    padding: 25px 15px;
}

.highlight--green-gradient-xl {
    padding: 22px 15px;
}

.highlight--green-gradient-lg {
    max-width: 935px;
    width: 100%;
    font-size: 24px;
    text-align: center;
    padding: 18px 10px;
    font-style: normal;
}

@media only screen and (min-width:100px) and (max-width:753px){
.fordesktop{display: none !important;}
.formobile{display: block !important;}

.bg--tower {
    background-image: url("../images/towerm.jpg");
}
    .no-bg-small {
        background: none;
    }

.mobile-bluetext{
	font-size: 6.2vw;
    line-height: 7vw;
    text-align: center;
    color: #1C64A9;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 600;
    font-family: 'Solo Sans', sans-serif;
}
.mobile-blacktext{
	font-size: 4.5vw;
    line-height: 6vw;
    text-align: center;
    font-weight: 400;
    color: black;
    margin-top: 25px;
    font-family: 'Solo Sans', sans-serif;
}
.mobile-subheader{
	font-size: 5vw;
	}
}
@media only screen and (min-width:754px) and (max-width:5050px){
.fordesktop{display: block !important;}
.formobile{display: none !important;}

.hero-title {
  font-size: 4.1em;
    line-height: 1em;
}
.large-left {
    padding-left: 20px;
    padding-right: 200px;
}

.large-right {
    padding-right: 20px;
    padding-left: 200px;
}

#Section1 h1{
    font-size: 3.4vw;
    text-align: center;
    color: #1C64A9;
    margin: 4% 0%;
}

#Section1 p{
	font-size: 1.6vw;
    line-height: 2.4vw;
    text-align: left;
    margin-bottom: 4%;
}

#Section1 h3, .title-text{
	font-size: 3vw;
    text-align: left;
    color: #000;
    margin-bottom: 3%;
    font-weight: 600;
}

#Section1 h4{
	font-size: 2.2vw;
    text-align: left;
    margin-bottom: 3%;
    color: #1C64A9;
    font-weight: 600;
    font-family: 'Solo Sans', sans-serif;
}
.p-s1{
	font-size: 1.6vw;
    line-height: 2vw;
    text-align: left;
    font-weight: 400;
    color: black;
    font-family: 'Solo Sans', sans-serif;
    margin-bottom: 10%;
    margin-right: 15%;
}

}



